package cz.moneta.test.dsl.ufo.cb.landing.proposals;

import cz.moneta.test.dsl.ufo.cb.landing.proposals.codebooks.*;

public class FlexiWorkingCapital extends Proposal {
    public FlexiWorkingCapital() {
        amount = "9000000";
        characterType = CharacterType.OVERDRAFT.getValue();
        proposalType = ProposalType.FULL.getValue();
        loanType = LoanType.OPERATING.getValue();
        productType = ProductType.FLEXI_OPERATING.getValue();
        loanPurpose = "Jiný";
        committed = "Ano";
        support = Support.NO_SUPPORT.getValue();
        rwaFlag = RwaFlag.YES.getValue();
    }
}
